import './Dropdown.styles_oifqo6.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../../engines/common.js';
import { dropdownConfig } from '../../../Dropdown/Dropdown.js';

var mergedConfig = /*#__PURE__*/mergeConfig(dropdownConfig);
var Dropdown = /*#__PURE__*/component(mergedConfig);
var _exp = function _exp() {
  return Dropdown;
};
var StyledDropdown = /*#__PURE__*/styled(_exp())({
  name: "StyledDropdown",
  "class": "s1cq7itf",
  propsAsIs: true
});

export { StyledDropdown };
